+ Responder ao Tópico



  1. #1
    sarna
    Visitante

    Padrão Problema com Courier-IMAP

    Estou motando um servidor de email com postfix, courier-imap, mysql, quota e SASL. Estou seguindo um tutorial, até aí tudo beleza.

    Eu instalei as versões diferentes das do tutorial, primeiro por que as versões do tutorial são muito velhas e tudo mais, então eu instalei o courier-imap-4.0.4, só que nessa versão mais nova não tem o arquivo.
    /usr/lib/courier-imap/etc/authmysqlrc que é onde fica os dados do mysql, e eu preciso que o servidor seje por mysql, por que tenho um sistema de controle de provedor que vai rodar em cima do mysql.

    Eu preciso saber onde configuro o mysql nessa versão.

    Se alguém puder dar um fico muito grato

    Gustavo

  2. #2

    Padrão Re: Problema com Courier-IMAP

    Passa o link do material que vc ta usando pra gente dar uma olhada !!!

    Valeu !!!



  3. #3
    sarna
    Visitante

    Padrão Problema com Courier-IMAP


  4. #4

    Padrão Problema com Courier-IMAP

    Depois de digitar esse comando:
    #chown -R marco:marco courier-imap-1.6.2/

    Vc digitooou ???

    #su marco



  5. #5
    sarna
    Visitante

    Padrão Problema com Courier-IMAP

    Sim.. sim...

    Eu encontrei o problema, é que o novo courie-imap precisa de uma lib auth, e dentro dos config da lib é que tem os parametros do mysql

    Agora to ok.
    (x